const dashboard = require("../service/biz_dashboard_service");

module.exports = {
  "GET /biz_dashboard/summary": async (ctx) => {
    const data = await dashboard.summary();
    ctx.success(data);
  },
};
